body {
  color: #fff;
  background:url(../images/page-bg.jpg) center top no-repeat #010101;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/open-sans/opensans-bold-webfont.eot');
    src: url('../fonts/open-sans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/open-sans/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/open-sans/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/open-sans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/open-sans/opensans-light-webfont.eot');
    src: url('../fonts/open-sans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/open-sans/opensans-light-webfont.woff') format('woff'),
         url('../fonts/open-sans/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/open-sans/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans/opensans-regular-webfont.eot');
    src: url('../fonts/open-sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/open-sans/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/open-sans/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/open-sans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/open-sans/opensans-semibold-webfont.eot');
    src: url('../fonts/open-sans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/open-sans/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/open-sans/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/open-sans/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}


a {
}

a, a:visited {
  text-decoration: none;
  outline: 0;
  -webkit-transition: all ease .3s;
  -moz-transition: all ease .3s;
  -o-transition: all ease .3s;
  transition: all ease .3s;
}

a:hover, a:focus {
  color: inherit;
  -webkit-transition: all ease .3s;
  -moz-transition: all ease .3s;
  -o-transition: all ease .3s;
  transition: all ease .3s;
}
::selection {
  background: rgba(66,134,192,0.78);
  color: #fff;
  text-shadow: none;
}

::-moz-selection {
   background: rgba(66,134,192,0.78);
  color: #fff;
  text-shadow: none;
}

a {
  color: #fff;
  outline: none !important;
  text-decoration: none
}

a:hover {
  color: #fff;
  outline: none !important;
  text-decoration: none;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}

a:active, a:focus {
  text-decoration: none;
  outline: none !important;
  color: #333;
}

.form-control:focus {
  border-color: #0467ca;
  box-shadow: 0 1px 7px 0px rgba(2,120,231,0.40)
}
.h1-global{
	font-size:28px;
}

.h2-global{
	font-size:24px;
}
.h4-global{
	color: #FFD780;
	font-size: 18px;
	font-weight: normal;
}
.h3-global{
	font-size: 16px;
	font-weight: normal;
}
.wrapper {
  width: 100%;
  height: auto;
}
.cstm-menu {
	display: none;
}
.logo {
	position: absolute;
	z-index: 999;
	top:17px;
}
.logo p {
	margin-bottom:0px;
}
.top-search {
	text-align: right;
	padding-top: 17px;
}
.top-search ul{
	list-style-type:none;
	margin-bottom:0px;
}
.top-search li {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
}
.top-search li:last-child {
	padding:0 0 0 15px;
}
.top-search li p {
	margin-bottom: 5px;
	margin-top: -4px;
}
.top-search .btn {
	
	border: 1px solid #23415c;
	padding: 0.5rem 0.75rem;
	line-height: 8px;
	height: 28px;
	background: transparent;
	color: #4e8dc8;
	font-size:12px;
	position: absolute;
	top: 0;
	right: 0;
	cursor:pointer;
	z-index:999;
}
.top-search .form-control {
	padding: 0 0 0 25px;
	font-size: 14px;
	line-height: 0px;
	color: #23415c;
	background-color: transparent;
	background-image: url(../images/search-bg.jpg);
	background-repeat:no-repeat;
	background-position: 3px center;
	border: 1px solid #23415c;
	width:100%;
	height:28px;
}
.btn:focus, .btn.focus {
	outline: 0;
	box-shadow: 0 0 0 3px rgba(0, 123, 255, 0);
}
.torino-nav{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4187c3+0,3c77a7+44,366891+100 */
background: #4187c3; /* Old browsers */
background: -moz-linear-gradient(top, #4187c3 0%, #3c77a7 44%, #366891 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #4187c3 0%,#3c77a7 44%,#366891 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #4187c3 0%,#3c77a7 44%,#366891 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4187c3', endColorstr='#366891',GradientType=0 ); /* IE6-9 */
}
.torino-nav .navbar-nav .nav-link {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}
.torino-nav .navbar-nav .nav-link:hover {
	text-shadow: 1px 1px 1px #000;
	color: #fff;
}
.torino-nav .navbar {
	padding: 0;
}

.torino-nav .navbar-collapse {
	background: #629bce;
}

.hm-content{
	padding:15px 25px 0 25px;
	font-family: 'open_sansregular';
}
.hm-content h1 {
	font-size:24px;
	font-family: 'open_sanssemibold';
}
.hm-content p {
	font-size: 12px;
	line-height: normal;
}
.home-banner-bottom{
	margin-top:20px;

}
.home-banner-bottom ul{
	padding:0px;
	margin:0px;
	list-style-type:none;
	text-align:center;
}
.home-banner-bottom ul li {
	width: 32%;
	display: inline-block;
	background: #3f78ad;
	vertical-align: top;
	margin: 0 4px;
	min-height: 133px;
	border: 1px solid #78767c;
}
.home-banner-bottom .finance {
}
.home-banner-bottom .finance {
	font-size: 13px;
	text-align: center;
	display: block;
	padding-top: 0;
	line-height: 28px;
}
.home-banner-bottom .available {
	position: relative;
}
.home-banner-bottom .available .define-text {
    font-size: 12px;
    position: absolute;
    top: 2px;
    left: 10px;
    line-height: 16px;
    text-align: left;
}
.home-banner-bottom  .news {
	position:relative;
}
.home-banner-bottom .news .subcribe {
	position: absolute;
	top: 7px;
	right: 0px;
	width: 160px;
}

.home-banner-bottom .news span {
	font-size: 13px;
	text-align: center;
	display: block;
}

.home-banner-bottom .news span {
	font-size: 13px;
	text-align: center;
	display: block;
	padding-top: 10px;
}
.home-banner-bottom .news .inputbox {
	width: 80%;
	height: 22px;
	padding: 0;
	margin-left: 0;
	border-radius: 0;
	font-size: 12px;
	border:none;
}
.news .acymailing_module_form td {
	padding-bottom: 0;
	vertical-align: top;
}
.home-banner-bottom .news {
	background:url(../images/news.jpg) left top no-repeat;
	
}
.news table.acymailing_form {
	margin: 0 0 0 auto;
	border: 0px !important;
}

 .torino-nav .navbar-brand{

}
.home-banner-bottom  .col-form-label {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 14px;
}
.home-banner-bottom .form-group {
	margin-bottom: 5px;
}
.home-banner-bottom .news .btn-primary {
    border-radius: 0px;
    padding: 3px 22px;
    margin: 0 0 0 18px;
    font-size: 12px;
    background: #3F78AD;
}
.footer {
	background: #000;
	clear: both;
	color: #fff;
	padding: 30px 0;
	width: 100%;
}
.footer ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.footer ul li{
	padding:0 10px 0 0;
	margin:0px;
	list-style-type:none;
	display:inline-block;
	font-size:13px;
}
.showroom-wrapper{
	background:#101A23;
}
.showroom-banner{
	background: #101A23;
	position:relative;
}
.showroom-banner::after {
	position: absolute;
	content: "";
	background: url(../images/bike-cat-bg.png) left top no-repeat;
	bottom: -49px;
	border: red;
	width: 100%;
	height: 207px;
	left: 0;
}
.product
{
	margin-top:-203px;
}
.torino-product {
	text-align: center;
}
.product-name {
	margin-top: 60px;
}
.right-menu{
	margin-top:113px;
}
.right-menu ul{
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.right-menu ul li{
	padding:0px;
	margin: 0 0 10px 0;
	list-style-type:none;
}
.right-menu ul li:last-child{
	/*border: 1px solid #78767c;*/
}
#side-link ul li:last-child{
	border: 1px solid #78767c;
}
.book-test {
	font-size: 18px;
	padding: 3px 0;
	text-align: center;
	background:#3f78ad;
	font-weight:bold;
}
.category-wrapper{
	padding:0 10px;
}
.inner-page-content{
	padding:30px 0 0 0;
	font-size:12px;
}

.inner-page-content p{
	font-size:13px;
}
.category{
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.category ul{
	padding:0px;
	margin:0px;
	list-style-type:none;
	/*text-align:center;*/
}
.category ul li{
	padding:0px;
	margin:0px;
	list-style-type:none;
	display:inline-block;
	width:24%;
	text-align:center;
}
.category figure{
	margin-bottom:0px;
}
.inner-page-content .category .img-fluid{
	margin-bottom:0px;
}
.category-product{
	margin-bottom:40px;
	margin-top:20px;
}
.category-product .prdct-name {
	display:block;
}
.category-product .prdct-name:hover {
	color:#FDD880;
}
.category-product .prdct-price {
	display:block;
	font-size:13px;
}
.thumb-pic{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.thumb-pic li{
	list-style-type:none;
	padding:0px;
	margin:0 0 10px 0;
	display:inline-block;
	width:32%;
}
.Speci-warp{
	padding:50px 0 0 0;
}
.Speci-warp .h4-global{
	padding:0 0 20px 0;
}
.Speci-warp td{
	font-size:13px;
}
.contact-form input{
	width:50%;
	height:20px;
	padding:0px 0 0 8px;
	border-radius:0px;
	font-size:12px;
	background:#000000;
	border:solid 1px #3E76AA;
}
.contact-form textarea{
	border-radius:0px;
	font-size:12px;
	background:#000000;
	border:solid 1px #3E76AA;
	width:80%;
}
.contact-form .form-group {
	margin-bottom: 10px;
}
.contact-form .col-form-label {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 12px;
}
.footer .nav-link {
	padding: 0 0;
}
/* new classes add for product detail page start   */
#cat-header-wrapper .model-header {
	float: left;
	/*min-width: 560px;*/
	overflow: hidden;
	width: 530px;
}
#cat-header-wrapper #header-sidebar {
	width: 120px;
	float:right;
}
#cat-header-wrapper #header-sidebar .header-sidebar-container {
	color: #ffd780;
	font-size: 18px;
	padding: 40px 5px 0 10px;
}
#cat-header-wrapper #header-sidebar ul {
	margin: 10px 0 0 0;
	padding: 0;
}
#cat-header-wrapper #header-sidebar ul li {
	list-style-type: none;
	float: left;
	margin: 0 10px 5px 0;
}
#cat-header-wrapper #header-sidebar .header-sidebar-container {
	color: #ffd780;
	font-size: 18px;
}
#cat-header-wrapper .flash-pop-up {
    float: left;
    margin-top: 160px;
    padding-left: 10px;
}
.description h1 {
    margin: 0;
    padding: 10px 10px 5px 0;
    font: 28px Geneva,Arial,Helvetica,sans-serif;
}
.description h1 span{
color: #FFFFFF;
font-size:15px;
padding-left:25px;
}

.description h3 {
    color: #FFFFFF;
    font: 18px Geneva,Arial,Helvetica,sans-serif;
    margin: 20px 10px 20px 0;
}

.description h3 span {
    color: #FFFFFF;
    font-size: 13px;
	font-style:italic;
}

.description  h4 {
   color: #e699b0;
    margin: 0 10px 10px 0;
    color: #FFD780;
    font-size: 18px;
    font-weight: normal;
}
#specifications{
	margin-bottom:25px;
}

.inner-page-content .img-fluid
{
margin-bottom:20px;
}

.search-results fieldset {
	min-width: 0;
	padding: 13px;
	margin: 0;
	border: solid 1px #fff;
}
#search-searchword {
    height: 26px;
    margin-left: 10px;
	width:100%;
}
.btn-toolbar .btn {
    margin-bottom:10px;
}
.btn-toolbar .btn {
    border-radius: 0;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    height: 25px;
    line-height: 5px;
	background:#fff;
}
.search label {
    margin-right: 3px;
    padding-right: 4px;
}
#searchForm input{
    margin: 0 3px 0 0;
}
.phrases-box{
	margin-top:10px;
}

/* new classes add for product detail page   */
@media only screen and (max-width: 1200px) {
.home-banner-bottom .available .define-text {
    font-size: 12px;
    top: 6px;
    line-height: 14px;
}

#cat-header-wrapper .model-header {
    width: 520px;
}
#cat-header-wrapper .flash-pop-up {
    margin-top: 100px;
}
.thumb-pic li img{
	width:90%;
}
.home-banner-bottom .finance {
    font-size: 13px;
    line-height: 27px;
}
.home-banner-bottom .news span {
    line-height: 27px;
}
.news table.acymailing_form {
    margin: 0 0 0 130px;
}
}
@media only screen and (max-width: 992px) {
.inner-page-content .table td {
   padding: 5px;
}
.home-banner-bottom .finance {
    font-size: 13px;
}	
.right-menu {
    margin-top: 28px;
}	
.cstm-menu {
	display: block;
}
		.logo {
    top: 9px;
    width: 42px;
}
.home-banner-bottom ul {
	text-align: center;
}
.home-banner-bottom ul li {
	width: 44%;
	margin-bottom:20px;
}
.product {
    margin-top: -143px;
}

.torino-nav .navbar-toggler {
    padding: 2px 5px;
    font-size: 1.25rem;
    line-height: 1;
    background: transparent;
    border: transparent;
    border-radius: 0.25rem;
}
.torino-nav .navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(250, 250, 250, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.torino-nav .navbar-nav .nav-link {
	background: url(../images/arrow-blue.png) left 5px no-repeat;
	padding: 0 0 5px 16px;
	font-weight: normal;
	font-size: 13px;
	background-size: 11px;
	margin-left: 12px;
}
.torino-nav .navbar-light .navbar-brand {
	color: #fff;
	padding-left: 10px;
	font-size: 14px;
}

.home-banner-bottom .col-form-label {
    display: none;
}

.hm-content {
	padding: 15px 5px 0 5px;
}
#cat-header-wrapper .model-header {
    width: 340px;
}

}

@media only screen and (max-width: 767px) {
.home-banner-bottom .available .define-text {
    font-size: 11px;
    line-height: 12px;
}	
.home-banner-bottom ul li {
    width: 47%;
}
.home-banner-bottom .finance {
    font-size: 14px;
}

.top-search {
    padding-top: 10px;
    margin-bottom: 32px;
}
.logo {
    width:110px;
	top: 10px;
}
.top-search p {
    margin-top: 0;
    margin-bottom: 0;
}
.top-search ul {
    margin-bottom:0px;
}
.product {
    margin-top: -63px;
}
.showroom-banner::after {
    bottom: -199px;
}
.input-group {
    display: inline-flex;
    width: 78%;
}
button:focus {
	outline: none;
}
.torino-nav .navbar-nav {
	margin-top: 15px;
}
.showroom-banner::after{
	display:none;
}
.torino-product {
	border-bottom: solid 1px #162430;
}
.torino-product figure {
	margin: 0;
}
.product-name {
	margin-top: 0px;
}
.right-menu {
    margin-top: 20px;
}
.right-menu ul {
    text-align: center;
}
.gallery{
    margin-top: 30px;
}
.home-banner-bottom .finance span {
    line-height: 36px;
}
.home-banner-bottom .news span{
	line-height: 36px;
}
#cat-header-wrapper .model-header {
    width: 100%;
}
#cat-header-wrapper #header-sidebar {
    width: 100%;
    float: left;
}
#cat-header-wrapper .flash-pop-up {
    margin-top: 0px;
}
#cat-header-wrapper #header-sidebar .header-sidebar-container {
    padding: 20px 5px 0 10px;
}
.description h1 span {
    padding-left: 0;
    display: -webkit-box;
}
.category ul li {
    width: 48%;
}
.category-product {
    text-align: center;
	margin-bottom: 0px;
}
.category-product figure{
	margin:0;
}

}
@media only screen and (max-width: 667px) {
.home-banner-bottom ul li {
    width: 287px;
}
.logo {
    width: 76px;
    top: 2px;
}
.right-menu ul li {
    padding: 0px;
    margin: 0 10px 10px 0;
    list-style-type: none;
    display: inline-block;
    /*width: 32%;*/
}
h2, .h2 {
    font-size: 25px;
}
}
@media only screen and (max-width: 568px) {
.home-banner-bottom .news .btn-primary {
    margin: 0 0 0 15px;
}
.thumb-pic li {
    width: 32%;
	padding: 0 5px;
}	
.thumb-pic li  img{
    width: 100%;
}	
.input-group {
    display: inline-flex;
    width: 57%;
	margin-bottom:5px;
}
.top-search li {
    display: inline;
}	
.top-search li:last-child {
    padding: 0;
}	
.home-banner-bottom ul li {
    width: 262px;
}
.home-banner-bottom .available .define-text {
    font-size: 10px;
    line-height: 12px;
}

.home-banner-bottom .news input {
    height: auto;
    margin-left: 13px;
    font-size: 12px;
	width:70%;
}
.logo {
    width:70px;
    top: 5px;
}
.top-search .form-inline {
    width: 100%;
}
.top-search  .fixed {
    width: 100%;
}
.news table.acymailing_form {
    margin: 0 0 0 113px;
    border: 0px !important;
}
}
@media only screen and (max-width: 375px) {
.torino-nav .navbar-nav {
	margin-top: 5px;
}
.logo {
    width:50px;
}
.top-search {
    padding-top: 10px;
    margin-bottom: 8px;
}
.thumb-pic li {
    width: 49%;
}
.top-search li {
    width: 74%;
}	
}